## Silverstripe services recipe

[![CI](https://github.com/silverstripe/recipe-services/actions/workflows/ci.yml/badge.svg)](https://github.com/silverstripe/recipe-services/actions/workflows/ci.yml)
[![Silverstripe supported module](https://img.shields.io/badge/silverstripe-supported-0071C4.svg)](https://www.silverstripe.org/software/addons/silverstripe-commercially-supported-module-list/)

This includes the following Silverstripe modules:

 * [silverstripe/recipe-cms](https://github.com/silverstripe/recipe-cms): Recipe containing CMS, versioned, asset-admin, etc
 * [silverstripe/restfulserver](https://github.com/silverstripe/silverstripe-restfulserver): RestfulServer module for
   Silverstripe CMS, adds REST API capability
 * [silverstripe/versionfeed](https://github.com/silverstripe/silverstripe-versionfeed): Provides an RSS feed for global
   site changes

This can be either added to an existing project or used as a project base for creating a basic CWP install.

## Get started

You can create a project using Composer:

```
composer create-project silverstripe/recipe-services ./myproject ^1
```

## More information

See the [recipe plugin](https://github.com/silverstripe/recipe-plugin) page for instructions on how
Silverstripe recipes work.
